Récupérer un agent
curl --request GET \
--url https://api.example.com/api/agents/{id}import requests
url = "https://api.example.com/api/agents/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/agents/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agents
Récupérer un agent
Récupérer un agent spécifique par son ID
GET
/
api
/
agents
/
{id}
Récupérer un agent
Requête
curl "https://app.orova.ai/api/agents/AGENT_ID" \
-H "x-api-key: YOUR_API_KEY"
Paramètres de chemin
| Paramètre | Type | Description |
|---|---|---|
id | string | ID de l’agent |
Réponse
{
"_id": "agent_id",
"name": "Support Agent",
"llm_provider": "openai",
"llm_model": "gpt-4o-mini",
"tts_provider": "elevenlabs",
"tts_voice_id": "voice_id",
"stt_provider": "deepgram",
"system_prompt": "You are a helpful support agent...",
"first_message": "Hi! How can I help you today?",
"recording_enabled": true,
"ambience_enabled": false,
"workspaceId": "WORKSPACE_ID",
"createdAt": "2025-01-01T00:00:00.000Z",
"updatedAt": "2025-01-01T00:00:00.000Z"
}
Cette page vous a-t-elle été utile ?
⌘I

